<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
         	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
  <outline type="INTRO" tmpid="" text="Intro" />
  <outline type="OPTION" tmpid="" text="Options" />
  <outline type="LEVEL" tmpid="" text="Level 1" >
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="4" text="Scene 1" >
    <outline x="-12.495010" rotx="0.000000" speed="2" y="-8.904267" roty="0.000000" z="0.000000" rotz="0.000000" radius="1" trax="0" tray="0" traz="0" scax="1.000000" height="5" scay="1.000000" scaz="1.000000" number="1" type="FIRE" tmpid="" text="Fire" hotcolor="1111B0" on="1" />
    <outline x="12.087447" rotx="0.000000" speed="2" y="-9.418070" roty="0.000000" z="0.000000" rotz="0.000000" radius="1" trax="0" tray="0" traz="0" scax="1.000000" height="5" scay="1.000000" scaz="1.000000" number="1" type="FIRE" tmpid="" text="Fire" hotcolor="FF3319" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="1" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="1" on="0" color_dif="FFFFFF" />
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" number="0" scaz="1" type="OBJECT" tmpid="" file="pedestal.ac" text="Terrain" on="1" />
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" number="1" scaz="1" type="OBJECT" tmpid="" file="tuxedo.ac" text="Tux" on="1" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="" text="Hiscore" />
  <outline type="END" tmpid="" text="Endscreen" />
 </body>
</opml>
